[fxruby-users] FXRuby installation

Panich, Alexander alexander.panich at intel.com
Thu Apr 27 08:42:29 EDT 2006

I have fox 1.4.33 installed. All installation steps of FXRuby
(config,setup,install) passed successfully, but when I

try to load fox14 (require 'fox14') it gives me an error:


LoadError: /usr/local/lib/ruby/site_ruby/1.8/i686-linux/fox14.so:
undefined symbol: removeTimeout__Q22FX5FXAppPQ22FX7FXTimer

- /usr/local/lib/ruby/site_ruby/1.8/i686-linux/fox14.so


I use ruby version: ruby 1.8.4 (2005-12-24) [i686-linux]


Any ideas?




-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/fxruby-users/attachments/20060427/820b230e/attachment.htm 

More information about the fxruby-users mailing list